---
Tournament:
  location: Johns Hopkins University
  state: MD
  level: States
  division: C
  year: 2010
  bids: 1
  start date: 2010-04-17
  end date: 2010-04-17
  awards date: 2010-04-17
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Elevated Bridge
- name: Enviro Chemistry
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: It's About Time
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Physics Lab
- name: Picture This
- name: Remote Sensing
- name: Technical Problem Solving
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: Walter Johnson High School
  city: Bethesda
  state: MD
- number: 2
  school: Richard Montgomery High School
  city: Rockville
  state: MD
- number: 3
  school: Centennial High School
  city: Ellicott City
  state: MD
- number: 4
  school: Marriotts Ridge High School
  city: Marriottsville
  state: MD
- number: 5
  school: North East High School
  city: North East
  state: MD
- number: 6
  school: Wheaton High School
  city: Silver Spring
  state: MD
- number: 7
  school: Atholton High School
  city: Columbia
  state: MD
- number: 8
  school: River Hill High School
  city: Clarksville
  state: MD
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Cell Biology
  place: 1
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Egg-O-Naut
  place: 1
- team: 1
  event: Elevated Bridge
  place: 1
- team: 1
  event: Enviro Chemistry
  place: 4
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: It's About Time
  place: 1
- team: 1
  event: Mission Possible
  place: 3
- team: 1
  event: Mousetrap Vehicle
  place: 3
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Physics Lab
  place: 2
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Remote Sensing
  place: 2
- team: 1
  event: Technical Problem Solving
  place: 4
- team: 1
  event: Trajectory
  place: 2
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Cell Biology
  place: 2
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Egg-O-Naut
  participated: false
- team: 2
  event: Elevated Bridge
  participated: false
- team: 2
  event: Enviro Chemistry
  place: 2
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Fossils
  place: 5
- team: 2
  event: It's About Time
  place: 5
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Ornithology
  place: 4
- team: 2
  event: Physics Lab
  place: 5
- team: 2
  event: Picture This
  place: 5
- team: 2
  event: Remote Sensing
  place: 3
- team: 2
  event: Technical Problem Solving
  place: 3
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Egg-O-Naut
  place: 5
- team: 3
  event: Elevated Bridge
  place: 4
- team: 3
  event: Enviro Chemistry
  place: 3
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 3
- team: 3
  event: Fossils
  place: 4
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Mission Possible
  place: 2
- team: 3
  event: Mousetrap Vehicle
  place: 2
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Physics Lab
  place: 3
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Remote Sensing
  place: 4
- team: 3
  event: Technical Problem Solving
  place: 2
- team: 3
  event: Trajectory
  place: 4
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Egg-O-Naut
  place: 2
- team: 4
  event: Elevated Bridge
  place: 2
- team: 4
  event: Enviro Chemistry
  participated: false
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Forensics
  place: 6
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  participated: false
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Physics Lab
  participated: false
- team: 4
  event: Picture This
  participated: false
- team: 4
  event: Remote Sensing
  place: 6
- team: 4
  event: Technical Problem Solving
  place: 6
- team: 4
  event: Trajectory
  place: 3
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Cell Biology
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Egg-O-Naut
  participated: false
- team: 5
  event: Elevated Bridge
  place: 5
- team: 5
  event: Enviro Chemistry
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  place: 5
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: It's About Time
  participated: false
- team: 5
  event: Mission Possible
  place: 4
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Physics Lab
  participated: false
- team: 5
  event: Picture This
  participated: false
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Technical Problem Solving
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Cell Biology
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Egg-O-Naut
  place: 3
- team: 6
  event: Elevated Bridge
  participated: false
- team: 6
  event: Enviro Chemistry
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: It's About Time
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Physics Lab
  participated: false
- team: 6
  event: Picture This
  participated: false
- team: 6
  event: Remote Sensing
  participated: false
- team: 6
  event: Technical Problem Solving
  participated: false
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Cell Biology
  place: 4
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Ecology
  place: 6
- team: 7
  event: Egg-O-Naut
  participated: false
- team: 7
  event: Elevated Bridge
  place: 6
- team: 7
  event: Enviro Chemistry
  place: 5
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Fossils
  place: 3
- team: 7
  event: It's About Time
  place: 4
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Ornithology
  place: 6
- team: 7
  event: Physics Lab
  place: 4
- team: 7
  event: Picture This
  place: 4
- team: 7
  event: Remote Sensing
  place: 5
- team: 7
  event: Technical Problem Solving
  place: 5
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Write It Do It
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Cell Biology
  place: 3
- team: 8
  event: Chemistry Lab
  place: 1
- team: 8
  event: Disease Detectives
  place: 2
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Ecology
  place: 2
- team: 8
  event: Egg-O-Naut
  place: 4
- team: 8
  event: Elevated Bridge
  place: 3
- team: 8
  event: Enviro Chemistry
  place: 1
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Forensics
  place: 2
- team: 8
  event: Fossils
  place: 2
- team: 8
  event: It's About Time
  place: 2
- team: 8
  event: Mission Possible
  place: 1
- team: 8
  event: Mousetrap Vehicle
  place: 1
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Physics Lab
  place: 1
- team: 8
  event: Picture This
  place: 2
- team: 8
  event: Remote Sensing
  place: 1
- team: 8
  event: Technical Problem Solving
  place: 1
- team: 8
  event: Trajectory
  place: 1
- team: 8
  event: Write It Do It
  place: 2
